@charset "shift_jis";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background-color:#FFFFFF!important;
}
/* ソーシャルフィード */
.cf{float:right;}

.clearfloat{clear:both;}

/* 設定出発地 */
#HEADERAREA #STARTAREA .area {
	border: 0 none;
}

#HEADERAREA #STARTAREA .area li {
	border-width: 0 0 0 1px;
}

#HEADERAREA #STARTAREA .area li.head {
	padding-left: 0;
	padding-right: 0;
}

#HEADERAREA #STARTAREA .area li.head,
#HEADERAREA #STARTAREA .area li.first {
	border: 0 none;
}

#CONTENTSAREA .entry{background-color:#FFCC00; padding:10px}
#CONTENTSAREA .entry p{color:#FF0000; text-indent:-1em; padding-left:1em; font-weight: bolder; font-size:120%;}
#CONTENTSAREA .entry p.shosai{float:right;}

#CONTENTSAREA h4{margin:5px 0;}


/* 申込み */
#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}
